homepage: "https://www.mysql.com"
language: c++
primary_contact: "secalert_us@oracle.com"
auto_ccs:
  - "p.antoine@catenacyber.fr"
  - "christopher.alves@telecomnancy.net"
  - "zouhair.janati-idrissi@telecomnancy.net"
  - "julien.zhan@telecomnancy.net"

fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/mysql/mysql-server'
